Bug 343261 - multiarch conflicts in taxipilot
multiarch conflicts in taxipilot
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: taxipilot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:57 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 05:12:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:57:42 EDT
taxipilot (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/apps/taxipilot/game_data/Makefile from install of taxipilot-0.9.2-2.fc8 conflicts with file from package taxipilot-0.9.2-2.fc8
  file /usr/share/doc/HTML/en/taxipilot/index.cache.bz2 from install of taxipilot-0.9.2-2.fc8 conflicts with file from package taxipilot-0.9.2-2.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Hans de Goede 2007-10-22 05:12:53 EDT
taxipilot-0.9.2-3, which fixes this, should show up in rawhide once F-8 is
released and rawhide unfreezes at the start of the F-9 development cycle.

Note You need to log in before you can comment on or make changes to this bug.